/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
    */

    .gform_wrapper .field_description_below .gfield_description {
    	padding-top: 0;
    }
    .gfield_description .validation_message{
    	position:absolute;
    }
    .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{

    	background-color: transparent!important;
    	margin-bottom: 0!important;
    	border-top: 0!important;
    	border-bottom: 0!important;
    	padding-bottom: 0!important;
    	padding-top: 0!important;
    }

    .icon-border .elementor-image-box-img {
    	padding: 30px;
    	border: 1px solid #B90817;
    	transform: skewY(-10deg);
    	box-shadow: 0px 0px 0px 4px rgba(249,249,249,0.59);
    }
    .icon-border .elementor-image-box-img img{
    	transform: skewY(10deg);
    }
    .team-section .elementor-flip-box__front .elementor-flip-box__layer__inner{
    	background:#ffffff;
    	padding:10px 15px;
    }
    .articles-section .elementor-background-overlay{
    	z-index:999;
    }

    .uc_overlay_image_carousel .owl-nav .owl-next:after{

    	content: ' \203A'!important;
    	border:none!important;
    	background-color: transparent!important;
    	float: right!important;
    	right: -50px!important;
    	font-size: 40px!important;
    }
    .uc_overlay_image_carousel .owl-nav .owl-prev:before{
    	content: ' \2039'!important;
    	border:none!important;
    	background-color: transparent!important;
    	float: left!important;
    	left: -50px!important;
    	font-size: 40px!important;
    }


    body .contact-form   li.gfield ,
    body .footer-form li.form-input, body .gform_wrapper .top_label li.gfield.gf_inline{
    	width:33%!important;
    	display:inline-block;
    	clear:none!important;
    	position:relative;
    }
    body .gform_wrapper .top_label div.ginput_container {
    	margin-top: 5px !important;
    }
    div.ginput_container_name span{
    	vertical-align: middle!important;
    	padding-top: 0;
    }
    .contact-form .gform_footer.top_label{
    	width:25%!important;
    	padding: 30px 0px 10px 0px!important;
    	margin: 0!important;
    	float:left;
    	clear:none;
    }
    .footer-form .gform_footer.top_label {
    	width:25%!important;
    	padding: 20px 0px 10px 0px!important;
    	margin: 0!important;
    	float:left;
    	clear:none;
    }
    .contact-form  .gform_body,
    .footer-form .gform_body{
    	width:75%!important;
    	float:right;
    	padding: 0!important;
    	margin: 0!important;
    }
    .contact-form .gform_footer.top_label   .gform_button ,
    .footer-form .gform_footer.top_label   .gform_button {
    	width:100%;
    	text-align:center!important;
    }

    .gform_confirmation_wrapper {
    	text-align:center;
    	font-size:30px;
    }


    /* 23.10.2020 */
    .inner_banner .inner_banner_txt h2 {
    	margin: 0;
    	font-size: 50px;
    	line-height: 43px;
    	color: #ffffff;
    	font-weight: 400;
    	font-family: "Rubik";
    }
    section.inner_banner .inner_banner_img {
    	margin: 0;
    }
    .inner_banner .inner_banner_txt {
    	top: 50%;
    	left: 0;
    	right: 0;
    	margin: auto;
    	position: absolute;
    	transform: translateY(-50%);
    }
    .member_fullwidth .inner_row .right_img {
    	max-width: 280px;
    	width: 50%;
    }
    .member_fullwidth .inner_row .left_dis {
    	max-width: calc(100% - 280px);
    	width: calc(100% - 280px);
    	padding: 25px 27px 27px 30px;
    	border: 1px solid #ecdfdf;
    	border-right: none;
    }
    .member_fullwidth .inner_row > .elementor-container.elementor-column-gap-no > .elementor-row {
    	align-items: center;
    }
    .member_fullwidth .inner_row > .elementor-container.elementor-column-gap-no {
    	max-width: 740px;
    	width: 100%;
    }
    .member_fullwidth .left_dis .h2 {
    	margin: 0;
    }
    .member_fullwidth .left_dis .h2 h2.elementor-heading-title {
    	font-size: 25px;
    }
    .member_fullwidth .left_dis .h3 h3.elementor-heading-title {
    	font-size: 22px;
    }
    .member_fullwidth .left_dis .h2 {
    	margin: 0 0 4px 0;
    }
    .member_fullwidth .left_dis .h3 {
    	margin: 0;
    }
    .elementor-element.divider.elementor-widget {
    	margin: 15px 0 14px 0;
    }
    .member_fullwidth .default_p p {
    	max-width: 405px;
    	font-size: 17px;
    	line-height: 22px;
    	width: 100%;
    	margin: 0;
    }
    section.member_fullwidth {
    	padding: 95px 0;
    }
    .elementor-element.default_img {
    	margin: 0;
    }
    .team_listing .col4 > .elementor-element-populated > .elementor-widget-wrap {
    	border: 1px solid #ecdfdf;
    }
    .team_listing .col4 .default_img {
    	margin: -189px 0 -9px 0;
    }
    .team_listing h2.elementor-heading-title {
    	font-size: 21px;
    	line-height: 22px;
    }
    .team_listing .h2.elementor-widget-heading {
    	margin: 19px 0 0 0;
    }
    .team_listing .h3.elementor-widget-heading {
    	margin: 0;
    }
    .team_listing .h3.elementor-widget-heading h3.elementor-heading-title {
    	font-size: 18px;
    	line-height: 22px;
    }
    .team_listing .elementor-element.divider {
    	margin: 12px 0;
    }
    .team_listing .default_p p {
    	font-size: 17px;
    	line-height: 22px;
    	width: 263px;
    	margin: 0 auto 20px auto;
    	padding: 0 10px;
    }
    section.team_listing {
    	padding: 180px 0 0 0;
    }
    section.team_listing .inner_row {
    	margin: 0px 0 240px 0;
    }
    section.team_listing .inner_row:last-child {
    	margin: 0px 0 110px 0;
    }
    .pattern_of_assests_banner h4 {
    	margin: 5px 0 0 0;
    	font-size: 33px;
    	line-height: 43px;
    	color: #ffffff;
    	font-weight: 400;
    }
    .pattern_of_assests_banner h3 {
    	margin: 25px 0 0 0;
    	font-size: 40px;
    	line-height: 43px;
    	color: #ffffff;
    	font-weight: 400;
    }
    .pattern_of_assests_banner h2 {
    	margin: 0;
    	font-size: 50px;
    	line-height: 43px;
    	color: #ffffff;
    	font-weight: 400;
    }
    .pattern_of_assests_banner {
    	min-height: 430px;
    	background-size: cover;
    }
    section.properly_sharing .elementor-element.social_icons {
    	margin: 0;
    	display: inline-block;
    	width: auto;
    }
    section.properly_sharing .elementor-element.social_icons .elementor-grid-item .elementor-share-btn {
    	margin: 0 7px;
    	height: 35px;
    	width: 35px;
    }
    section.properly_sharing .elementor-element.sharing_txt {
    	width: auto;
    	margin: 0;
    	display: inline-block;
    }
    section.properly_sharing .col12 > .elementor-column-wrap > .elementor-widget-wrap {
    	text-align: center;
    	justify-content: center;
    	width: auto;
    	margin: auto;
    	background-color: #ffffff;
    	padding: 3px 0 3px 10px;
    	box-shadow: 0 0 4.5px rgba(0,0,0,0.2);
    }
    .pattern_of_assests_banner > .elementor-container {
    	padding: 105px 0 0 0;
    	margin: 0px 0 0 0;
    }
    section.properly_sharing_wrp {
    	margin: -73px 0 0 0;
    }
    section.properly_sharing .elementor-element.social_icons .elementor-widget-container .elementor-grid {
    	margin: 0;
    }
    section.properly_sharing .elementor-element.sharing_txt p {
    	margin: 0 16px 0 16px;
    	font-size: 24px;
    	line-height: 47px;
    	color: #2b2a2a;
    	font-weight: 400;
    }
    .pattern_content_row .col4 {
        padding: 55px 0 0 0;
    }
    section.slider_inner_row .media_carousel .elementor-thumbnails-swiper {
        padding: 0;
        margin: -70px 40px 0 40px;
    }
    section.slider_inner_row .media_carousel .swiper-container {
        position: relative;
    }
    section.slider_inner_row .media_carousel .elementor-main-swiper {
        position: relative;
        padding: 0 0 75px 0;
    }
    section.slider_inner_row .media_carousel .elementor-swiper-button {
        top: inherit;
        bottom: -8px;
        left: -7px;
    }
    section.slider_inner_row .media_carousel .elementor-swiper-button:focus { outline: none; }
    section.slider_inner_row .media_carousel .elementor-swiper-button.elementor-swiper-button-next {
        left: inherit;
        right: -7px;
    }
    .pattern_content_row .col4 .default_h2 {
        margin: 0;
    }
    .pattern_content_row .col4 .default_h2 h2.elementor-heading-title {
        margin: auto auto 5px auto;
        font-size: 24px;
        max-width: 260px;
    }
    .pattern_content_row .form_txt {
        margin: 20px 0 0 0;
    }
    .pattern_content_row .form_txt .gform_body {
        max-width: 365px;
        margin: auto;
    }
    .pattern_content_row .form_txt .gform_body input {
        border-radius: 0;
        font-size: 18px;
        color: #2b2a2a;
        font-weight: 300;
        font-family: "Rubik";
        padding: 12px 17px !important;
        background-color: #f8f8f8;
        border: 1px solid #2b2a2a;
    }
    .pattern_content_row .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
        max-width: 100%;
        padding-right: 0;
        padding: 0;
    }
    .pattern_content_row .form_txt .gform_wrapper ul.gform_fields li.gfield {
        padding: 0;
    }
    .pattern_content_row .form_txt .gform_body ul.gform_fields li.gfield {
        margin: 20px 0 0 0;
    }
    .pattern_content_row .form_txt .gform_wrapper .gform_footer {
        max-width: 365px;
        width: 100%;
        margin: 25px auto auto auto;
    }
    .pattern_content_row .form_txt .gform_wrapper .gform_footer input[type="submit"].gform_button.button {
        margin: auto;
        width: 100%;
        max-width: 100%;
        padding: 12px 15px;
        font-size: 18px;
        color: #ffffff;
        font-weight: 300;
        font-family: "Rubik";
        border-radius: 0;
        background-color: #b90817;
        text-align: center !important;
        transition: all 0.3s ease;
    }
    .pattern_content_row .form_txt .gform_wrapper .gform_footer input[type="submit"].gform_button.button:hover {
        background-color: #2c2c2d;
    }
    .pattern_content_row .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
        max-width: calc(100% - 0px)!important;
        padding: 0 !important;
    }
    .pattern_content_row .form_txt .gform_wrapper.gform_validation_error .validation_error {
        max-width: 365px;
        margin: auto;
    }
    .pattern_content_row .col4 > .elementor-element-populated > .elementor-widget-wrap {
        padding-right: 60px;
    }
    section.slider_inner_row .default_txt {
        margin: 0;
    }
    section.slider_inner_row .default_txt p {
        margin: 0 0 63px 0;
        font-size: 20px;
    }
    section.pattern_content_row {
        padding: 140px 0 0 0;
    }
    section.more_details_row .elementor-widget-heading {
        margin: 0 0 0 0;
    }
    section.more_details_row .elementor-widget-image {
        margin: 0 0 8px 0;
    }
    section.more_details_row .count_h6 h6 {
        margin: 6px 0 0 0;
    }
    .elementor-element.default_title.elementor-widget-heading {
        margin: 41px 0;
    }
    section.elementor-section.slider_inner_row {
        margin: 0 0 30px 0;
    }
    section.map_inner_row .elementor-element.default_title.elementor-widget-heading {
        padding: 40px 0 0 0;
    }
    .elementor-element.default_title.elementor-widget-heading h2.elementor-heading-title {
        font-size: 25px;
    }
    section.more_details_row h2 {
        font-size: 18px;
    }
    section.properties_inner_row .default_h2 {
        margin: 0;
    }
    section.properties_inner_row .default_h2 h2 {
        font-size: 23px;
        max-width: 300px;
        margin: auto;
        line-height: 26px;
    }
    section.properties_inner_row .default_h3 {
        margin: 0;
    }
    section.properties_inner_row .default_h3 h3 {
        font-size: 18px;
        line-height: 27px;
        margin: 6px 0 14px 0;
    }
    section.properties_inner_row .default_h4 {
        margin: 0;
    }
    section.properties_inner_row .default_h4 h4 {
        font-size: 21px;
        margin: 0 0 18px 0;
    }
    section.properties_inner_row .price_h6 {
        margin: 0;
    }
    section.properties_inner_row .price_h6 h6 {
        font-size: 30px;
    }
    section.properties_inner_row .default_btn a.elementor-button-link {
        padding: 5px 50px;
        font-size: 18px;
        line-height: 32px;
        color: #ffffff;
        font-weight: 400;
        margin: 22px 0 0 0;
    }
    .Recommendations_inner_row .elementor-element.default_title.elementor-widget-heading {
        margin: 97px 0 41px 0;
    }
    .Recommendations_inner_row .testimonial_default .elementor-testimonial {
        max-width: 340px;
        margin: auto;
        width: 100%;
    }
    .Recommendations_inner_row .testimonial_default .elementor-testimonial__text {
        font-size: 18px;
        position: relative;
    }
    .Recommendations_inner_row span.elementor-testimonial__name {
        font-size: 21px;
    }
    .Recommendations_inner_row .elementor-testimonial__footer {
        margin: 0;
    }
    .Recommendations_inner_row .testimonial_default .elementor-testimonial__text::after {
        content: "";
        background-image: url(http://eran-drori.s144.upress.link/wp-content/uploads/2020/10/testimonial-quote.png);
        background-repeat: no-repeat;
        background-position: center;
        height: 20px;
        width: 24px;
        position: absolute;
        right: -12px;
        top: -13px;
    }
    section.Recommendations_inner_row {
        padding: 0 0 60px 0;
    }






    @media screen and (max-width: 1024px) {
    	.uc_overlay_image_carousel .owl-nav .owl-prev:before{
    		left: 0px!important;
    	}
    	.uc_overlay_image_carousel .owl-nav .owl-next:after{
    		right: 0px!important;
    	}

    }



    @media screen and (max-width: 767px) {

    	.contact-form   li.gfield,
    	.footer-form li.form-input {
    		width:100%!important;
    	}
    }

    @media screen and (max-width: 480px) {
    	.contact-form  .gform_body,
    	.footer-form .gform_body{
    		width:100%!important; 
    		float:none;
    		padding:10px!important;
    	}
    	.contact-form .gform_footer.top_label,
    	.footer-form .gform_footer.top_label {
    		width:100%!important;
    		padding:10px!important;
    	}
    	html[dir=rtl] .gform_wrapper span.ginput_left, html[dir=rtl] .gform_wrapper ul.gform_fields li.gfield{
    		padding-left:0px!important;
    	}
    	.gform_button{
    		width:100%!important;
    	}

    }
    .elementor-2 .elementor-element.elementor-element-d81efdd .pp-gravity-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .elementor-2 .elementor-element.elementor-element-d81efdd .pp-gravity-form .gfield textarea, .elementor-2 .elementor-element.elementor-element-d81efdd .pp-gravity-form .gfield select{
    	background-color:transparent !important;
    }
.more_details_row{ background-color:#f8f8f8; }